:root {
    --color-black: #000;
    --color-white: #ffffff;
    --color-error: var(--color-red-400);
    --color-gray-100: #fafafa;
    --color-gray-200: #ececec;
    --color-gray-300: #cccccc;
    --color-gray-400: #808080;
    --color-gray-500: #7c7b7b;
    --color-gray-600: #696969;
    --color-gray-700: #333333;
    --color-gray-800: #222222;
    --color-gray-900: #1a1a1a;
    --color-gold-400: #9a8555;
    --color-red-300: #e92c2c;
    --color-red-400: #ea2023;
    --color-red-500: #fe0000;
    --color-green-300: #92b457;
    --color-green-400: #86b000;
    --color-green-500: #82BC00;
    --color-gaming: var(--color-red-500);
    --color-cc: var(--color-gold-400);
    --color-bp: var(--color-gold-400);
    --color-amd: var(--color-green-400);
    --color-alpha: var(--color-green-300);
    --body-bgcolor: var(--color-white);
    --body-text-color: var(--color-gray-700)
}

:root {
    /* --MSIBodyFont: -apple-system, BlinkMacSystemFont, "Segoe UI", "Noto Sans TC", "Microsoft JhengHei", "Meiryo UI", Helvetica, Arial, sans-serif; */
    --body-font-size: var(--text-md);
    --title-xl: 24px;
    --title-lg: 22px;
    --title-md: 20px;
    --title-sm: 18px;
    --title-xs: 16px;
    --text-xl: 20px;
    --text-lg: 18px;
    --text-md: 17px;
    --text-sm: 16px;
    --text-xs: 15px;
    --note-lg: 16px;
    --note-xl: 14px;
    --note-md: 13px;
    --note-sm: 12px;
    --link--xl: 20px;
    --link-lg: 18px;
    --link-md: 17px;
    --link-sm: 16px;
    --link-xs: 14px;
    --line-height-xl: 2;
    --line-height-lg: 1.8;
    --line-height-md: 1.5;
    --line-height-xs: 1.3;
    --line-height-list: 1.8;
    --line-height-article: 1.8
}

@media(min-width: 992px) {
    :root {
        --title-xl: 36px;
        --title-lg: 26px
    }
}

@media(min-width: 1930px) {
    :root {
        --title-md: 22px;
        --title-sm: 20px;
        --title-xs: 17px;
        --text-lg: 19px;
        --text-md: 18px;
        --text-sm: 17px;
        --text-xs: 16px;
        --note-lg: 17px;
        --note-xl: 15px;
        --note-md: 14px;
        --note-sm: 13px;
        --link-lg: 19px;
        --link-md: 18px;
        --link-sm: 17px;
        --line-xs: 16px
    }
}

/* html:lang(ja-JP) body,
html:lang(JP) body {
    --MSIBodyFont: -apple-system, BlinkMacSystemFont, "Segoe UI", "Meiryo UI", "Yu Gothic", Arial, sans-serif
}

html:lang(zh-TW) body,
html:lang(zh-CN) body,
html:lang(ja-JP) body,
html:lang(JP) body,
html:lang(ko-KR) body {
    --title-sm: 17px;
    --text-md: 16px
}

@media(min-width: 1930px) {

    html:lang(zh-TW) body,
    html:lang(zh-CN) body,
    html:lang(ja-JP) body,
    html:lang(JP) body,
    html:lang(ko-KR) body {
        --title-sm: 18px;
        --text-md: 17px
    }
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

ol,
ul,
li {
    list-style: none
} */

/* button {
    font-size: 100%;
    cursor: pointer;
    border: none;
    background: none
}

button:link,
button:hover,
button:visited,
button:active,
button:focus {
    outline: none;
    appearance: none
}

select {
    appearance: none
}

a {
    text-decoration: none;
    outline: 0
} */

a:hover {
    text-decoration: none
}

a:focus {
    -moz-outline-style: none
}

.msi__container {
    width: 100%;
    position: relative;
    padding: 0 25px;
    margin: 0 auto
}

@media(min-width: 1300px) {
    .msi__container {
        max-width: 1280px;
        padding: 0
    }
}

#product-wp {
    font-size: var(--body-font-size);
    color: var(--body-text-color);
    /* background: var(--body-bgcolor); */
    font-family: var(--MSIBodyFont)
}

body .carousel--banner .swiper-container {
    font-size: 0
}

#INDmenu-btn {
    display: none !important
}








.mystic {
    position: relative;
    padding: 40px 0;
}

.mystic__nb {
    position: relative;
}

.mystic .vd {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    opacity: 0;
}

.mystic .vd::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.mystic .vd__wrap {
    width: 100vw;
    height: 100vh;
    position: relative;
    opacity: 0;
}

.mystic .vd__wrap iframe,
.mystic .vd__wrap object,
.mystic .vd__wrap embed,
.mystic .vd__wrap video {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    z-index: 2;
}

.mystic .vd__wrap::before {
    content: "";
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background: #000;
}

.mystic .vd__wrap::after {
    content: "";
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background: #000;
}

.mystic .vd__nb {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}

.mystic .vd__mask {
    position: absolute;
    width: 60%;
    height: 100%;
    top: 0;
    z-index: 3;
}

.mystic .vd__mask-left {
    left: 0%;
    background: linear-gradient(to right, #000 0%, #000 80%, rgba(0, 0, 0, 0) 100%);
}

.mystic .vd__mask-right {
    left: 40%;
    background: linear-gradient(to left, #000 0%, #000 80%, rgba(0, 0, 0, 0) 100%);
}

.mystic__bg {
    position: absolute;
    width: 80%;
    right: 0;
    top: 20%;
    z-index: 0;
}

.mystic .msi__container {
    position: relative;
    z-index: 4;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
    padding: 50px 25px 0;
}

@media (min-width: 996px) {
    .mystic {
        height: 100vh;
        overflow: hidden;
    }

    .mystic__nb {
        display: none;
    }

    .mystic .vd {
        opacity: 1;
    }

    .mystic .vd__wrap {
        opacity: 1;
    }

    .mystic__bg {
        top: 5%;
    }
}

.rgb {
    position: relative;
    text-align: center;
}

.rgb__font {
    position: relative;
}

.rgb__font img {
    width: 100%;
}

.rgb__font__base {
    position: absolute;
    width: 101%;
    top: 5px;
    left: 2px;
    z-index: 2;
    opacity: 1;
}

.rgb__font__img {
    position: relative;
    -webkit-mask: url("../images/mystic-font.png") center center no-repeat;
    mask: url("../images/mystic-font.png") center center no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    overflow: hidden;
    z-index: 1;
    opacity: 1;
}

.rgb__font__img::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../images/mystic-font-bg.jpg") center center no-repeat;
    background-size: cover;
    animation: rgb 5s infinite;
}

.rgb__nb {
    padding: 40px 0;
}

.rgb__nb__box {
    position: relative;
}

.rgb__nb img {
    width: 100%;
    vertical-align: bottom;
}

.rgb__nb__pd {
    position: relative;
    z-index: 3;
}

.rgb__nb__effert {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.rgb__nb__light {
    z-index: 2;
    -webkit-mask: url("../images/mystic-kb-mask.png") top center no-repeat;
    mask: url("../images/mystic-kb-mask.png") top center no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    background: url("../images/rgb-light.svg") center center no-repeat;
    background-size: cover;
    animation: rgblight 3s linear infinite;
}

.rgb__close-up {
    padding: 25px 0;
}

.rgb__close-up img {
    width: 80%;
    max-width: 500px;
}

.rgb__icons img {
    width: 50%;
}

@media (min-width: 996px) {
    .rgb {
        text-align: left;
    }

    .rgb__inner {
        width: 60%;
    }

    .rgb__text {
        padding-top: 25px;
    }

    .rgb__nb {
        padding: 0;
        position: absolute;
        width: 55%;
        left: 55%;
        z-index: 5;
        top: 25%;
        transform-origin: center center;
    }
}

@media (min-width: 1600px) {
    .rgb__text {
        padding-top: 80px;
    }

    .rgb__close-up img {
        width: 100%;
        max-width: none;
    }

    .rgb__nb {
        width: 75%;
        top: 30%;
        left: 59%;
    }
}

@keyframes rgb {
    0% {
        -webkit-filter: hue-rotate(0deg);
        filter: hue-rotate(0deg);
    }

    100% {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg);
    }
}

@keyframes rgblight {
    0% {
        -webkit-filter: hue-rotate(0deg);
        filter: hue-rotate(0deg);
    }

    100% {
        -webkit-filter: hue-rotate(1440deg);
        filter: hue-rotate(1440deg);
    }
}